/**
 *	Date: 04/mar/2006
 *	Author: Diego F Gonzalez <dfgonzalez@gmail.com.ar>
 */

/*	LAYOUT
...............................................................*/
	* { margin:0; padding:0; }
	
	body { }
	
	div#container { margin:0 0 0 20px; }
	
	div#header {   }
	div#tfeed { 
	padding:5px;
	
	}
	
	
	
	div#main { }
		div#main h2.title { margin: 5px 0 0 0; padding:5px 5px 10px 5px; }
		div#main p { margin:7px 0; }
		div#main p.about { }
		div#main dl dt { padding: 5px; }
			div#main dl dt span.action { display:action; margin:-5px -5px -5px 5px; padding:3px 0; width:25px; }
		div#main dl dd { padding: 5px 5px 10px 5px; overflow:auto; }
		
		div#main div.content { width:48%; float:left; margin:0 10px 10px 0; }
	
	div#footer { clear:both; margin:15px 10px 0 0; padding:12px 0; }
	
	a { }
	
	em { padding:1px 0 2px 0; }
	
/*	COLORS
...............................................................*/
	body { 
	background:#fff url("../images/body_bg.png"); 
	background-repeat: repeat-x; 
	color:#333333; }
	
	div#container { 
	
	}
	
	div#header {}
	
		div#header h1 { }
		
		div#header p.myPimp { display:none; }
	
	div#main { 
	}

div#main h2.PrimaPagina {
	background-color: #EBEFF9;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #6B90DA;
}
div#main h2.Esteri {
	background-color: #FFF7DB;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #FFC300;
}
div#main h2.Italia {
	background-color: #EEEEFF;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #3C3CA4;
}
div#main h2.Economia {
	background-color: #EAF7EA;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #007300;
}
div#main h2.Scienza {
	background-color: #FFEEEE;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #CC0000;
}
div#main h2.Salute {
	background-color: #E9F7F7;
	background-repeat: repeat-x;
	color: #333333;
	padding: 5px;
	border-top: 1px solid #438988;
}
h2 {
font-size:16px;
}
		div#main p.about { 
		}
		div#main dl { border-bottom:2px solid #666; }
			div#main dl dt { background:#fff; border-top:1px dotted #ccc; }
				div#main dl dt:hover { background:#f2f2f2; 
				}
			/*	div#main dl dt span.action { background:#F5FFF0; color:#333; }
				div#main dl dt:hover span.action { background:#E8FFDB; }*/
			div#main dl dd { 		background:#fff;}
		
	div#footer {
	}
		div#footer p a, div#footer p a:visited { color:#ffc; }
	
	a { 
	color:#777777; 
	text-decoration: none;
	font-weight:bold; 
	}
	a:hover { 
	text-decoration:underline;
	}
	a:visited { color:#888; }
	
	em { background:#DCFFCC; font-style:normal; }

/*	TYPOGRAPHY
...............................................................*/
	body { 
	font-size: 12px;
	font-family:Arial, "Times New Roman", Times, serif
	 }
	
	div#container { }
	
	div#header { }
		div#header h1 { font-size:9px; font-weight:normal; text-align:center; }
	
	div#main { }
		div#main h2.title { 
		font-size:14pt; 
		font-weight:bold;
		font-family:Georgia, "Times New Roman", Times, serif; 
		}
		div#main p { line-height:140%; }
		div#main dl dt span.action { text-align:center; }
		div#main dl dd { line-height:140%;		
		}
	
	div#footer { text-align:center; }

/*	AUXILIARS
...............................................................*/
.clear { clear:both; }

span.action { cursor:pointer; float:right; }

.alignright { float:right; }

a img { border:none; }
